### Hierarchy

- ArrayLayoutToolbarProps

## Index

### Properties

- errors
- label
- path

### Methods

- addItem
- createDefault

## Properties

### errors

errors: string

- Defined in layouts/ArrayToolbar.tsx:10

### label

label: string

- Defined in layouts/ArrayToolbar.tsx:9

### path

path: string

- Defined in layouts/ArrayToolbar.tsx:11

## Methods

### addItem

- addItem(path: string, data: any): function

- - Defined in layouts/ArrayToolbar.tsx:12

  #### Parameters

  - ##### path: string

  - ##### data: any

  #### Returns function

  - - (): void

    - #### Returns void

### createDefault

- createDefault(): any

- - Defined in layouts/ArrayToolbar.tsx:13

  #### Returns any

Generated using TypeDoc